#Tue Aug 17 16:13:27 EDT 2004
W_TST_SUITE=Suite di verifica
W_TEST=Verifica
RUN_WTITLE=Esecuzione
RUN_WDESC=Esecuzione
ACT_TST_CASE_ADD_TIP=Aggiunge un nuovo caso di prova.
WIZ_NEW_GEN_TST_SUITE_DSC=Crea una nuova suite di verifica manuale.
WIZ_TST_SUITE_TTL=Nuova suite di verifica
WIZ_TST_SUITE_GEN_PG_TTL=Nuova suite di verifica generica
WIZ_TST_SUITE_GEN_PG_LOC_DSC=Definisce la risorsa file in cui memorizzare la suite di verifica.
WIZ_TST_SUITE_GEN_PG_ATT_DSC=Definisce il nome e la descrizione della suite di verifica.
LCFG_MANUAL_LAUNCH_CONFIGURATION_TYPE_NAME=Verifica manuale Hyades
